.field-value {
  white-space: pre-wrap;
  word-break: break-word;
}

.text-area-border {
  border-left: 2px solid var(--container-border-color);
  padding-left: 5px;
}

.placeholder {
  padding: 10px;
  overflow: auto;
  border: 0.5px transparent solid;

  &:hover {
    cursor: text;
    border-color: var(--current-workspace-main-color);
    border-radius: 5px;
  }
}

.hide-buttons {
  display: none;
}
